Subject: About LGNY
From: [email-masked]
Date: Fri, 29 Dec 1995 16:23:36 -0500

Happy New Year!

I'm pleased to announce that LGNY, The Newspaper For Lesbian and Gay New
York, a bi-weekly newspaper, is now approaching its one year anniversary.  So
far we have published on-schedule 20 issues, have moved to free distribution,
established the first gay newspaper web site, were featured in The New York
Times, opened new offices in SoHo, have attracted major national, four-color
advertising, added columns by major gay and lesbian personalities, and
continue to improve the staffing and business side of the paper.  At least 8
issues appear to have turned a profit (on paper, at least) -- a miracle,
given New York's economy and publishing history for ventures like this one.  

We'd love to hear from you about what you feel a New York lesbian and gay
newspaper should be.

Again, Happy New Year

Troy Masters
Publisher